.sv-table-of-content .skv-table-of-content {
  padding: 0 1.33em 1.8em;
}
.sv-table-of-content .skv-table-of-content h1,
.sv-table-of-content .skv-table-of-content h2,
.sv-table-of-content .skv-table-of-content h3,
.sv-table-of-content .skv-table-of-content h4,
.sv-table-of-content .skv-table-of-content p,
.sv-table-of-content .skv-table-of-content ul {
  margin: 0;
  padding: 0;
}
.sv-table-of-content .skv-table-of-content h2 {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 1.125rem;
  line-height: 1.5rem;
  font-weight: 600;
  margin-bottom: 0.75em;
  padding-top: 0.75em;
}
.sv-table-of-content .skv-table-of-content ul li {
  list-style: none;
  font-family: "source sans pro", sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.125rem;
  color: #692859;
  line-height: 1.5rem;
  cursor: pointer;
  margin-bottom: 0.5em;
  padding: 0.25rem 0;
}
.sv-table-of-content .skv-table-of-content ul li:hover {
  text-decoration: underline;
  color: #005182;
}
.sv-table-of-content .skv-table-of-content .sort-titles .h1 {
  font-size: 1.5rem;
}
.sv-table-of-content .skv-table-of-content .sort-titles .h3 {
  font-size: 1rem;
  padding-left: 0.4rem;
}
.sv-table-of-content .skv-table-of-content .sort-titles .h4 {
  font-size: 0.98rem;
  padding-left: 0.8rem;
}
.sv-table-of-content .skv-table-of-content .sort-titles .h5 {
  font-size: 0.88rem;
  padding-left: 1.2rem;
}
.sv-table-of-content .skv-table-of-content .sort-titles .h6 {
  font-size: 0.78rem;
  padding-left: 1.6rem;
}
